import request from '@/utils/request'

// 云仓互转
export function interconversion(data) {
	return request({
		url: '/api/block/transfer',
		method: 'post',
		data
	});
}

// 模糊查询下线
export function personnellist(data) {
	return request({
		url: '/api/user/lower_search',
		method: 'get',
		data
	});
}

// 云仓流水
export function blockLog(data) {
	return request({
		url: '/api/block/log',
		method: 'get',
		data
	});
}

// 云仓信息
export function blockInfo(data) {
	return request({
		url: '/api/block/info',
		method: 'get',
		data
	});
}

// 供货商
export function supplier(data) {
	return request({
		url: '/api/user/supplier',
		method: 'get',
		data
	});
}

// 我的团队
export function myGroup(data) {
	return request({
		url: '/api/user/my_group',
		method: 'get',
		data
	});
}

